import { AppDataSource } from '../../../config/typeorm.js';
import { Flag, TenantOverride } from '../entities/index.js';
import { FeatureFlagsService } from './feature-flags.service.js';

export const featureFlagsService = new FeatureFlagsService(
  AppDataSource.getRepository(Flag),
  AppDataSource.getRepository(TenantOverride)
);
